Bug 869950 - xorg-x11-drv-nouveau-1.0.3 is available
xorg-x11-drv-nouveau-1.0.3 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 04:19 EDT by Upstream Release Monitoring
Modified: 2013-08-23 05:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-23 05:06:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-25 04:19:48 EDT
Latest upstream release: 1.0.3
Current version in Fedora Rawhide: 1.0.2
URL: http://cgit.freedesktop.org/nouveau/xf86-video-nouveau/tree/configure.ac

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-11-07 17:00:21 EST
xorg-x11-drv-nouveau-1.0.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-16953/xorg-x11-drv-nouveau-1.0.3-1.fc18
Comment 2 Igor Gnatenko 2013-08-23 05:06:40 EDT
1.0.9 in repos

Note You need to log in before you can comment on or make changes to this bug.